[Desktop Entry]
Encoding=UTF-8
MimeType=
GenericName=Tetris-like Game
GenericName[bg]=Тетрис
GenericName[bn]=টেট্রিস-জাতীয় টালির খেলা
GenericName[br]=Ur c'hoari a seurt gant Tetris
GenericName[ca]=Joc a l'estil Tetris
GenericName[cs]=Hra podobná Tetris
GenericName[cy]=Gêm sy'n debyg i Tetris
GenericName[da]=Tetris-lignende spil
GenericName[de]=Tetris-ähnliches Spiel
GenericName[es]=Juego similar al Tetris
GenericName[et]=Tetrise moodi mäng
GenericName[fi]=Tetris-tyylinen peli
GenericName[fr]=Jeu dans le style de Tetris
GenericName[ga]=Cluiche Mar Tetris
GenericName[he]=חיקוי טטריס
GenericName[hu]=Tetrisz-szerű
GenericName[is]=Leikur líkur Tetris
GenericName[it]=Gioco simile al Tetris
GenericName[nb]=Tetrislignende spill
GenericName[nl]=Tetris-achtig spel
GenericName[nn]=Tetrisliknande spel
GenericName[pl]=Gra typu Tetris
GenericName[pt]=Jogo tipo Tetris
GenericName[pt_BR]=Jogo como Tetris
GenericName[ru]=Игра в тетрис
GenericName[sk]=Hra typu Tetris
GenericName[sl]=Igra podobna Tetrisu
GenericName[sr]=Игра налик на Tetris
GenericName[sr@Latn]=Igra nalik na Tetris
GenericName[sv]=Tetrisliknande spel
GenericName[uk]=Гра схожа на тетріс
Exec=ksmiletris -caption "%c" %i %m
Icon=ksmiletris
Path=
Type=Application
Terminal=false
Name=KSmileTris
Name[af]=K-glimlag-tetris
Name[bn]=কে-স্মাইলট্রিস
Name[eo]=Ridultetriso
Name[hi]=के-स्माईल ट्रिस
Name[is]=Brostris
Name[lv]=KSmiletris
Name[pt_BR]=KSorrisoTris
Name[ru]=Смайлик-тетрис
Name[sv]=Ksmiletris
Name[ta]= Kஸ்மைல் ட்ரிஸ்
Name[tg]=KТетриси ханда
Name[tr]=KSmiletris
Name[zh_CN]=KSmiletris
Name[zh_TW]=KSmileTris 笑臉俄羅斯
Name[zu]=I-KSmileTris
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Game;ArcadeGame;
